micronaut:
  application:
    name: API_ePay_Micronaut
    email:
      from: noreply
      smtp:
        auth: true
        starttls.enable: true
        host: smtp.mailtrap.io
        port: 2525
        username: ${SMTP_USERNAME}
        password: ${SMTP_PASSWORD}
        ssl: false
        tls: true

datasources:
  default:
    url: jdbc:oracle:thin:@svrcomer:1521/comerpdb.JUMAPACELAYA.GOB.MX
    username: Comercial
    password: Comercial
    driverClassName: oracle.jdbc.OracleDriver
    dialect: ORACLE
    maximum-pool-size: 10
    schema-generate: NONE
    autoCommit: true

logger:
  levels:
    io.micronaut.data: DEBUG
    io.micronaut.jdbc: DEBUG